{% if user_name %}
{{    'email.pratica.dear'|trans({'%user_name%' : user_name}, null, locale) | striptags }}
{% elseif user_group_name %}
{{    'email.pratica.dear_user_group'|trans({'%user_group_name%' : user_group_name}, null, locale) | striptags }}
{% else %}
{{    'email.pratica.dear_operator'|trans({}, null, locale) | striptags }}
{% endif %}

{{ view_model.praticaStatusMessage | striptags }}

{% if (pratica.servizio.isProtocolRequired and pratica.status >= 3000) or (not pratica.servizio.isProtocolRequired and pratica.status > 1900) %}
{{    'email.pratica.application_link_txt'|trans({}, null, locale) }}
{{    absolute_url(path('operatori_show_pratica', {'pratica': pratica}))  }}
{% endif %}

{% if pratica.id %}
{{    'pratica.numero' | trans({}, null, locale) }}: {{ pratica.id }}
{% endif %}
{% if pratica.submissionTime %}
{{    'pratica.data_di_presentazione' | trans({}, null, locale) }}: {{ pratica.submissionTime | format_datetime('medium', 'medium', locale=locale) }}
{% endif %}
{% if pratica.submissionTime and pratica.servizio.maxResponseTime %}
{{ 'pratica.max_response_date' | trans({}, null, locale) }}: {{ 'now' | date_modify('+' ~ (pratica.remainingResponseTime) ~ 'days') | format_date( locale=locale) }}
{% endif %}
